Kernel update dependency issue

Ralf Mardorf ralf.mardorf at alice-dsl.net
Tue Nov 6 10:34:38 UTC 2012


Hi,

the lowlatency kernel upadate will install GRUB.
I don't have a bootloader installed for Ubuntu Studio Quantal and I
don't want to have a bootloader installed.

Regards,
Ralf



More information about the Ubuntu-Studio-users mailing list